uuid: 957f37a5-d3f4-4148-9b47-b3999ccc06db
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Navigation principale'
description: 'Liens de section du site'
locked: true
